<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d68f91525e5c6e360b71ff1f030d3b78">
  <dict>
    <!--2023-01-31 11:43:28.000-->
    <string key="hn_replace_country_code">+81</string>
  </dict>
</config>
